<?php
session_start();

require "dbconnect.php";
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];

if ($access == 2 or $access==8)
	 include "kataggelia.php";
else
    include "kataggeliakath.php";
?>
